<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Notification Email 2 --></label>
    <name>Notification_Email_2__c</name>
</CustomFieldTranslation>
